Seite 1 von 1

Apache 2 + php-apache2 = Error

Verfasst: 15. Sep 2004 5:55
von root_tux_linux
Hi

Hab meine Kiste neu aufgesetzt und schon das erste Problem.

apache2 und php-apache2 installiert und gleich ein Error beim starten bekommen.
root@backup:~# /etc/rc.d/rc.httpd restart
Syntax error on line 5 of /etc/apache2/mod_php.conf:
Cannot load /usr/lib/apache2/libphp5.so into server: libt1.so.5: cannot open shared object file: No such file or directory
root@backup:~#
apache2 + php laufen hatte ich schon laufen, jedoch hat Swaret damals die fehlende Bibiotheke runtergeladen, was jetzt nicht mehr geht da swaret.org nicht mehr existiert und ich auch keinen anderen Mirror für libs kenne.




Nun die Fragen:
a) Weiss jemand welches Paket t1lib.so.5 beinhaltet
c) Kennt jemand ein lib-Mirror für swaret?

Verfasst: 15. Sep 2004 9:36
von CheersMichael
bei Suse 9.1 gibst nen t1lib.rpm

Das Paket heißt da:

Adobe Type 1 Font Rasterungsbibliothek

Vielleicht tuts ja ein

ln libt1.so.1 libt1.so.5

Cheers

Michael

Verfasst: 15. Sep 2004 18:27
von root_tux_linux
Hat sich erledigt :)

hatte t1lib-1.5.xxx installiert was bei der CD drauf war der wollte aber t1lib-5.xxx

Trotzdem danke :)